# Wine

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 90 Denarii |
| Selling Price | 36 Denarii |
| Available From | Equites, Elders, Nobles |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +3 |
| Income | +2 |
| Health | -1 |
| Happiness | +1 |

## Production

**Produced By:**
- Winery (Albion)
- Winery (Latium)

## Notes

Wine is a luxury drink that satisfies the needs of higher population tiers. While it provides significant population and income bonuses, it has a slight negative impact on health.
